/*table01*/

.material_box01 {
    border-collapse: separate;
    width: 780px;
    text-align: center;
}

.material_box01 tbody {}

#material_tit {
    border-left: #DE4721 solid 5px;
    line-height: 40px;
    padding: 0 0 0 10px;
    font-size: 18px !important;
    margin: 20px 0;
}

.scope_col01 {
    background: #501E03;
    padding: 7px;
    color: #FFF;
}

.scope_row01 {
    vertical-align: top;
    padding: 7px;
    background: #F9E1D7;
}

.scope_row02 {
    vertical-align: top;
    padding: 7px;
    background: #F8EDE8;
}

.scope_row03 {
    vertical-align: top;
    padding: 7px;
    background: #FDF9F7;
}

.scope_row04 {
    vertical-align: top;
    padding: 7px;
    background: #FAF3EF;
}

.scope_row05 {
    vertical-align: top;
    padding: 7px;
    background: #E2E7F1;
}

.scope_row06 {
    vertical-align: top;
    padding: 7px;
    background: #EAEFF8;
}

.scope_row07 {
    vertical-align: top;
    padding: 7px;
    background: #F7FAFF;
}

.scope_row08 {
    vertical-align: top;
    padding: 7px;
    background: #F7FAFF;
}

.scope_row09 {
    vertical-align: top;
    padding: 7px;
    background: #FEFFCC;
}

.scope_row10 {
    vertical-align: top;
    padding: 7px;
    background: #FEFFDD;
}

.scope_row11 {
    vertical-align: top;
    padding: 7px;
    background: #FEFFE8;
}

.scope_row12 {
    vertical-align: top;
    padding: 7px;
    background: #F7FAFF;
}

.scope_row13 {
    vertical-align: top;
    padding: 7px;
    background: #D6F5D1;
}

.scope_row14 {
    vertical-align: top;
    padding: 7px;
    background: #DFF5DB;
}

.scope_row15 {
    vertical-align: top;
    padding: 7px;
    background: #ECF9E9;
}

.scope_row16 {
    vertical-align: top;
    padding: 7px;
    background: #F7FAFF;
}

.scope_row17 {
    vertical-align: top;
    padding: 7px;
    background: #F6DBBC;
}

.scope_row18 {
    vertical-align: top;
    padding: 7px;
    background: #F9E9D6;
}

.scope_row19 {
    vertical-align: top;
    padding: 7px;
    background: #FEF3E7;
}

.scope_row20 {
    vertical-align: top;
    padding: 7px;
    background: #F7FAFF;
}

.scope_row21 {
    vertical-align: top;
    padding: 7px;
    background: #DFCEF2;
}

.scope_row22 {
    vertical-align: top;
    padding: 7px;
    background: #EDE5F7;
}

.scope_row23 {
    vertical-align: top;
    padding: 7px;
    background: #F5EFFC;
}

.scope_row24 {
    vertical-align: top;
    padding: 7px;
    background: #F7FAFF;
}

.material_box01 td {
    padding: 5px;
    text-align: left;
}

.material_box01_td01 {
    background: #E8EAE9;
}

#nav_material {
    width: 780px;
    height: 45px;
    background: url(/img/usr/freepage/itemimage/nav_bg.gif) right bottom no-repeat;
}

.nav_information {
    float: right;
}

.left {
    float: left;
}

.material_box {
    width: 780px;
    margin: 0px 0 0 0;
    border: none;
    height: 500px;
}

.material_menu {
    padding: 20px 0;
}